<?php

foreach (array(
'REMOTE_ADDR',
'SERVER_ADDR',
'HTTPS',
'REQUEST_SCHEME',
'HTTP_HOST',
'SERVER_NAME',
'SCRIPT_NAME',
'QUERY_STRING',
) as $variable)
putenv("$variable=".getenv($variable));

system(dirname(getenv('SCRIPT_FILENAME')).'/'.
basename(getenv('SCRIPT_FILENAME'),'.php').'.py');

?>
